/* done: 3 of 3 strings (100 %) */

/* Locations Pane */
/*RMQR36J*/"wayPointsLocationsDetail" = "Liste des noeuds personnalisés de la carte.";
/*DNCGY9C*/"citiesLocationsDetail" = "Rechercher des villes internationales, pays et emplacements sur geonames.org.";
/*YR6RG7N*/"importToolTip" = "Importer uniquement les noeuds et les points de circuits depuis un fichier gpx.";
